* {
  font-family: "Inter", sans-serif;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Swiper Button For all Swipers section */
.swiper-btn {
  z-index: 10;
  width: 48px;
  height: 48px;
  background: #ffffff;
  border-radius: 50%;
  box-shadow: 0px 0px 20px 0px #0000001a;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.common-arrow-btn-prev,
.common-arrow-btn-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
}

.common-arrow-btn-prev {
  left: -22px;
}

.common-arrow-btn-next {
  right: -22px;
}

@media (max-width: 576px) {
  .swiper-btn {
    width: 38px;
    height: 38px;
  }
  .common-arrow-btn-prev {
    left: -8px;
  }

  .common-arrow-btn-next {
    right: -8px;
  }
}

.common-arrow-btn-prev img,
.common-arrow-btn-next img {
  width: 14px;
  height: 14px;
}

.hero-wrapper {
  background: linear-gradient(
    180deg,
    rgba(41, 175, 150, 0.5) 0%,
    rgba(255, 255, 255, 0.5) 100%
  );
}

.main-header {
  position: fixed;
  top: 20px;
  left: 0;
  width: 100%;
  z-index: 9999;
}

.navbar {
  background: transparent;
  padding: 0;
}

.header-inner {
  background: #ffffff;
  border-radius: 14px;
  padding: 8px 24px;
  box-shadow: 0px 0px 20px 0px #00000029;
  flex-wrap: wrap;
}

.logo {
  width: 150px;
  height: 50px;
  object-fit: contain;
}

.desktop-download {
  display: block;
}

.mobile-download {
  display: none;
}

@media (min-width: 992px) {
  .main-header .nav-item {
    margin-right: 24px;
  }
}

@media (max-width: 991px) {
  .navbar-collapse {
    width: 100%;
    padding: 20px 0;
  }
  .main-header .nav-item {
    margin-bottom: 15px;
  }
  .download-btn {
    width: 100%;
    text-align: center;
  }

  .navbar-collapse {
    flex-grow: 1;
    flex-basis: 100%;
    align-items: center;
    top: 100%;
    position: absolute;
    width: 100%;
    right: 0;
    left: 0;
    background: transparent;
    padding: 0px 12px;
  }

  .mobile-nav-open {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
  }
}

@media (max-width: 991px) {
  .hero-wrapper .hamburger {
    border: none;
    background: none;
    width: 46px;
    height: 24px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .navbar-nav {
    background-color: #fff;
    padding: 15px 20px;
    border-radius: 10px;
    /* padding-bottom: 20px; */
  }

  .desktop-download {
    display: none;
  }

  .mobile-download {
    display: block;
  }
}

@media (max-width: 576px) {
  .hero-wrapper .hamburger {
    border: none;
    background: none;
    width: 46px;
    height: 24px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}

@media (max-width: 576px) {
  .navbar-nav {
    background-color: #fff;
    padding: 15px 20px;
    border-radius: 10px;
    /* padding-bottom: 20px; */
  }

  .desktop-download {
    display: none;
  }

  .mobile-download {
    display: block;
  }
}

.hero-wrapper .hamburger:focus {
  outline: none !important;
  box-shadow: none;
}

.hero-wrapper .hamburger span {
  height: 2px;
  width: 100%;
  background: #000;
  border-radius: 1px;
}

.main-header .nav-link {
  font-weight: 500;
  display: inline-block;
  position: relative;
  color: #464646;
  font-size: 15px;
  padding: 0 !important;
  cursor: pointer;
  transition: color 0.3s ease;
}

.main-header .nav-link:hover,
.main-header .nav-link.active {
  color: #000;
}

.main-header .nav-link::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  height: 1px;
  width: 100%;
  background-color: #000;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.3s ease;
}

.main-header .nav-link:hover::after,
.main-header .nav-link.active::after {
  transform: scaleX(1);
}

.download-btn {
  border-radius: 50px;
  padding: 12px 20px;
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  background-color: #000000;
  color: #fff;
  transition: background-color 0.3s ease;
  border: none;
}

.download-btn:hover {
  background-color: #333;
  color: #fff;
}

.hero-section {
  padding: 120px 0 0 0;
}

.hero-section {
  background: none;
}

.rating-badge {
  display: flex;
  align-items: start;
  gap: 13px;
}

.avatar-group {
  display: flex;
}

.avatar-group img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  object-fit: cover;
  margin-left: -12px;
}

.avatar-group img:first-child {
  margin-left: 0;
}

.count-badge {
  width: 40px;
  height: 40px;
  background: #e88146;
  border: 1px solid #ffffff;
  color: #fff;
  font-weight: 700;
  font-size: 14px;
  border-radius: 50%;
  margin-left: -18px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.rating-text {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.stars {
  display: flex;
  gap: 4.5px;
}

.stars img {
  width: 16px;
  height: 16px;
}

.rating-value {
  margin-left: 10px;
  color: #000;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
}

.hero-section .rating-text p {
  margin: 0;
  font-size: 16px;
  color: #000;
  line-height: 16px;
}

.hero-title {
  font-size: 57px;
  font-weight: 700;
  line-height: 68px;
  margin: 18px 0;
  line-height: 1.2;
  color: #000;
}

.hero-subtitle {
  font-weight: 400;
  font-size: 18px;
  color: #000;
  line-height: 24px;
  margin: 0;
  margin-bottom: 34px;
}

.store-buttons {
  display: flex;
  align-items: center;
}

.store-buttons img {
  width: 169px;
  height: 50px;
  object-fit: cover;
  margin-right: 10px;
  cursor: pointer;
  border-radius: 10px;
}

.hero-scroll-wrapper {
  display: flex;
  gap: 16px;
  height: 600px;
  padding: 0 40px 0 60px;
  overflow: hidden;
  -webkit-mask-image: linear-gradient(
    to bottom,
    transparent 0%,
    black 20%,
    black 80%,
    transparent 100%
  );
  mask-image: linear-gradient(
    to bottom,
    transparent 0%,
    black 20%,
    black 80%,
    transparent 100%
  );
}

.scroll-column {
  flex: 1;
  overflow: hidden;
}

.scroll-track {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.scroll-track img {
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 14px;
}

.scroll-down .scroll-track {
  animation: scrollDown 22s linear infinite;
}

.scroll-up .scroll-track {
  animation: scrollUp 22s linear infinite;
}

@keyframes scrollDown {
  from {
    transform: translateY(-50%);
  }
  to {
    transform: translateY(0%);
  }
}

@keyframes scrollUp {
  from {
    transform: translateY(0%);
  }
  to {
    transform: translateY(-50%);
  }
}

.trusted-companies {
  padding: 40px 0;
}

.trusted-companies .trustedSwiper .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  width: auto;
}

.trusted-companies .trustedSwiper .swiper-wrapper {
  transition-timing-function: linear !important;
}

.company-logos {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
  align-items: center;
  justify-items: center;
  gap: 19px;
  margin: 0 auto;
}

.company-logos img {
  width: 100%;
  height: auto;
  object-fit: cover;
  margin: auto;
}

@media (max-width: 1200px) {
  .company-logos {
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
  }
}

@media (max-width: 576px) {
  .company-logos {
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
  }

  .header-inner {
    border-radius: 10px;
  }

  .logo {
    width: 130px;
    height: 40px;
    object-fit: cover;
  }
}

@media (max-width: 991px) {
  .hero-scroll-wrapper {
    height: 520px;
  }

  .hero-description {
    padding-top: 40px;
  }
}

@media (max-width: 991px) {
  .hero-title {
    font-size: 36px;
  }

  .hero-images {
    margin-top: 40px;
  }
}

@media (max-width: 575px) {
  .hero-title {
    font-size: 30px;
  }

  .hero-section {
    padding: 120px 0 0 0;
  }

  .hero-scroll-wrapper {
    padding: 0 10px 0 10px;
    height: 300px;
  }

  .hero-description {
    padding-top: 25px;
    text-align: center;
  }

  .rating-badge {
    justify-content: center;
  }

  .store-buttons {
    justify-content: center;
    gap: 6px !important;
  }

  .store-buttons img {
    margin-right: 0;
    width: 100%;
    height: auto;
    object-fit: cover;
  }
}

/* Business Categories styles */
.business-section {
  padding: 80px 0;
}

.business-section .business-card {
  background-color: #f1f3fb;
  border-radius: 12px;
  padding-bottom: 12px;
}

.business-section .business-card img {
  border-radius: 10px 10px 0 0 !important;
}

/* Festival Planner 2026 Section styles */
.festival-card {
  border-radius: 16px;
  text-align: center;
  cursor: pointer;
}

.swiper {
  width: 100%;
}

.festival-image-wrap {
  position: relative;
}

.festival-card img {
  width: 100%;
  height: auto;
  border-radius: 10px;
  object-fit: cover;
  border: 0.57px solid #f1f3fb;
}

.festival-card p {
  margin: 12px 0 0 0;
  font-size: 14px;
  line-height: 16px;
  font-weight: 600;
  color: #464646;
}

/* awesome-features section styles */
.features-section {
  background-color: #fff;
  padding: 60px 0;
}

.feature-badge {
  background-color: #29af96;
  color: #fff;
  font-size: 14px;
  line-height: 12px;
  font-weight: 500;
  padding: 8px 16px;
  border-radius: 100px;
  border: none;
  margin-bottom: 14px;
}

.features-title {
  font-size: clamp(32px, 5vw, 50px);
  line-height: clamp(1.05, 1.1, 1.15);
  font-weight: 600;
  color: #000000;
  margin-bottom: 6px;
}

.features-subtitle {
  font-size: 16px;
  color: #636363;
  line-height: 22px;
  margin: 0 auto;
  font-weight: 400;
  margin-bottom: 40px;
}

.feature-card {
  background: #ffffff;
  border: 1px solid #ebebeb;
  border-radius: 16px;
  padding: 30px;
  height: 100%;
  transition: all 0.3s ease;
  cursor: pointer;
}

.feature-card:hover {
  /* transform: translateY(-6px);
  box-shadow: 0 12px 30px rgba(0, 0, 0, 0.08); */
  border-color: #29af96;
}

.icon-box {
  width: 44px;
  height: 44px;
  background-color: #29af96;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
}

.icon-box img {
  width: 22px;
  height: 22px;
  object-fit: cover;
}

.feature-card h5 {
  font-size: 20px;
  line-height: 20px;
  font-weight: 600;
  margin-bottom: 12px;
  color: #464646;
}

.feature-card p {
  font-size: clamp(14px, 1.1vw, 16px);
  font-weight: 400;
  color: #636363;
  line-height: 22px;
  letter-spacing: 0;
  margin-bottom: 0;
}

/*  Marketing Solutions Styles */
.marketing-section {
  position: relative;
  padding: 80px 0;
  background-color: #f6f7f9;
  overflow: hidden;
}

.marketing-section::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url("images/marketing-solutions/bg.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  opacity: 1;
  z-index: 0;
}

.marketing-section .container {
  position: relative;
  z-index: 1;
}

.services-grid {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  gap: 35px;
  justify-items: center;
  padding: 0 30px;
}

@media (max-width: 1200px) {
  .services-grid {
    grid-template-columns: repeat(8, 1fr);
    padding: 0;
  }
}

/* Tablet */
@media (max-width: 992px) {
  .services-grid {
    grid-template-columns: repeat(4, 1fr);
    padding: 0;
  }
}

/* Mobile */
@media (max-width: 576px) {
  .services-grid {
    grid-template-columns: repeat(3, 1fr);
    padding: 0;
  }

  .features-subtitle {
    font-size: 14px;
    margin-bottom: 20px;
  }
}

.service-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.service-icon img {
  width: 100%;
  height: auto;
  object-fit: cover;
  margin-bottom: 20px;
}

.service-item p {
  font-size: 14px;
  line-height: 16px;
  font-weight: 600;
  color: #464646;
  margin: 0;
}

/* Your Festivals. Your Brand. Your Growth. Section Styles */
.promo-slider-section {
  padding: 80px 0 60px;
  background: #fff;
}

.business-promotion-slider {
  padding: 60px 0 80px;
  background: #fff;
}

.promo-swiper .swiper-slide {
  width: 260px;
  display: flex;
}

.business-promo .swiper-slide {
  width: 260px;
  display: flex;
}

.slide-column {
  width: 100%;
}

.slide-column.two-images .festival-image-wrap {
  display: grid;
  grid-template-rows: 1fr 1fr;
  gap: 20px;
}

.slide-column:not(.two-images) .festival-image-wrap {
  display: block;
}

.festival-image-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
  /* border: 0.57px solid #f1f3fb; */
  display: block;
}

.slide-column .video-card {
  position: relative;
}

.slide-column .video-card .play-btn {
  position: absolute;
  bottom: 15px;
  right: 15px;
  background-color: #29af96;
  border: none;
  border-radius: 64.86px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  padding: 11px 16px;
}

.play-btn img {
  width: 100% !important;
  height: auto !important;
  object-fit: cover;
  border-radius: 0 !important;
  border: none !important;
}
/*
.slide-column:not(.two-images) img {
  height: 420px;
}

.slide-column.two-images img {
  height: 200px;
}

/* Daily Creative Quotes & Morning Posts Styles common for both */
.daily-post-section {
  background-color: #000;
  padding: 80px 0 60px 0;
  position: relative;
  overflow: hidden;
}

.daily-post-section::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url("images/daily-post/bg.webp");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  opacity: 1;
  z-index: 0;
}

.daily-post-section::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
}

.daily-post-section .container {
  position: relative;
  z-index: 2;
}

/* Daily Creative Quotes & Morning Posts Section-1 */
.daily-post-badge {
  background-color: #29af96;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  padding: 6px 18px;
  border-radius: 100px;
  text-transform: capitalize;
  margin-bottom: 14px;
}

.daily-post-title {
  font-size: clamp(32px, 5vw, 50px);
  line-height: clamp(1.05, 1.1, 1.15);
  font-weight: 600;
  color: #fff;
  margin-bottom: 6px;
}

.daily-post-subtitle {
  font-size: 16px;
  color: #fff;
  line-height: 22px;
  margin: 0 auto;
  font-weight: 400;
  margin-bottom: 40px;
}

@media (max-width: 576px) {
  .daily-post-subtitle {
    font-size: 14px;
  }

  .slide-column.two-images .festival-image-wrap {
    gap: 14px;
  }

  .slide-column.two-images img {
    height: 203px;
  }

  .feature-card {
    padding: 20px;
  }
}

/* Make Every Offer Stand Out section - 2 */
.offer-sale-section {
  padding: 120px 0 0 0;
}

.newOfferSwiper .swiper-slide {
  width: 260px;
  display: flex;
}

/*  Design Your Brand Logo Section  styles */
.design-your-brand {
  background-color: #29af96;
  padding: 80px 0 60px 0;
  position: relative;
  overflow: hidden;
}

.visiting-card-section {
  background-color: #29af96;
  padding: 60px 0 80px 0;
  position: relative;
  overflow: hidden;
}

.own-logo-badge {
  background-color: #d0b95b;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  padding: 6px 18px;
  border-radius: 100px;
  text-transform: capitalize;
  margin-bottom: 14px;
}

/* stats-section circles styles */

.stats-section {
  background-color: #fff;
  padding: 80px 0;
}

.stats-section .stat-card-list {
  display: flex;
  grid-template-columns: repeat(4, 1fr);
  align-items: center;
  justify-items: center;
  gap: 0;
  place-items: center;
}

.stat-card {
  width: 100%;
  max-width: 320px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  background: #f6f6f6;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  transition: all 0.3s ease;
  cursor: pointer;
}

.stat-card h3 {
  font-size: 60px;
  font-weight: 700;
  color: #000;
  line-height: 50px;
  margin: 0 0 16px 0;
  position: relative;
}

.stat-card h3 span {
  font-size: 30px;
  position: absolute;
  top: -15px;
  right: -20px;
  line-height: 30px;
}

.stat-card p {
  font-size: 16px;
  margin: 0;
  font-weight: 500;
  line-height: 20px;
  text-transform: uppercase;
  color: #636363;
}

.stat-card:hover {
  background: #29af96;
}

.stat-card:hover h3,
.stat-card:hover p {
  color: #fff;
}

@media (max-width: 992px) {
  .stats-section .stat-card-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 24px;
  }
}

/* Mobile */
@media (max-width: 575px) {
  .stats-section .stat-card-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr) !important;
    gap: 15px !important;
  }

  .stat-card {
    max-width: 250px;
  }

  .stat-card h3 {
    font-size: 30px;
    line-height: 30px;
    margin: 0;
  }

  .stat-card h3 span {
    font-size: 18px;
    top: -12px;
    right: -16px;
  }

  .stat-card p {
    font-size: 12px;
  }
}

/* video-reels-section */

.video-reels-section .festival-image-wrap {
  position: relative;
}

.reel-video,
.video-poster {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.reel-video {
  display: none;
}

.play-btn,
.pause-btn {
  position: absolute;
  bottom: 15px;
  right: 15px;
  background-color: #29af96;
  border: none;
  border-radius: 64.86px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  padding: 11px 16px;
  width: 54px;
  height: 44px;
}

.pause-btn i {
  font-size: 25px;
  color: #fff;
}

/* Tabs */
.promo-tabs {
  overflow-x: auto;
  scrollbar-width: none;
  border-bottom: 1px solid #f1f3fb;
  margin-bottom: 20px;
}

.promo-tabs::-webkit-scrollbar {
  display: none;
}

.promo-tabs .nav-link {
  background: #fff;
  border: 1px solid #f1f3fb;
  border-bottom: none;
  color: #636363;
  font-size: 16px;
  font-weight: 500;
  padding: 8px 20px;
  border-radius: 10px 10px 0 0;
  white-space: nowrap;
  margin-right: 10px;
  position: relative;
}

@media (max-width: 576px) {
  .promo-tabs .nav-link {
    font-size: 14px;
    padding: 7px 16px;
  }

  .play-btn,
  .pause-btn {
    width: 46px;
    height: 36px;
  }

  .play-btn img {
    width: 24px;
    height: 24px;
  }

  .pause-btn i {
    font-size: 20px;
  }
}

.promo-tabs .nav-link.active {
  background: #d4efea;
  color: #29af96;
  border-color: #d4efea;
  border-bottom: none;
  margin-bottom: -1px;
  z-index: 2;
}

/* Festival Card */
.festival-card {
  border-radius: 16px;
}

.festival-image-wrap img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}

/* Responsive */
@media (max-width: 768px) {
  .promo-tabs {
    justify-content: flex-start !important;
  }

  .festival-image-wrap img {
    border-radius: 10px;
  }
}

/* Testimonial Section */
.testimonial-section {
  background: #000;
  color: #fff;
  padding: 100px 0;
}

.testimonial-badge {
  background: #29af96;
  color: #fff;
  font-size: 14px;
  line-height: 12px;
  font-weight: 500;
  padding: 8px 16px;
  border-radius: 100px;
  border: none;
  margin: 0 0 14px 0;
}

.testimonial-title {
  font-size: clamp(32px, 5vw, 50px);
  line-height: clamp(1.05, 1.1, 1.15);
  font-weight: 600;
  color: #fff;
  margin-bottom: 16px;
}

.testimonial-rating {
  display: inline-flex;
  align-items: center;
  gap: 14px;
  margin-bottom: 40px;
}

.rating-pill {
  position: relative;
  display: flex;
  align-items: center;
  padding: 5px 15px 5px 5px;
  border-radius: 999px;
  background: #000;
}

.rating-pill::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: inherit;
  border: 1px solid #d0b95b;
  -webkit-mask-composite: xor;
  mask-composite: exclude;
}

.testimonial-avatar {
  display: flex;
  align-items: center;
  z-index: 9;
}

.testimonial-avatar img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  object-fit: cover;
  margin-left: -12px;
}

.testimonial-avatar img:first-child {
  margin-left: 0;
}

.rating-star {
  position: absolute;
  right: -8px;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  background: #000;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.rating-star img {
  width: 16px;
  height: 16px;
  object-fit: cover;
  display: block;
}

.rating-text p {
  margin: 0;
  color: #fff;
  font-size: 15px;
  white-space: nowrap;
}

.rating-text strong {
  font-weight: 600;
}

@media (max-width: 576px) {
  .testimonial-avatar img {
    width: 34px;
    height: 34px;
  }

  .rating-text p {
    font-size: 13px;
  }
}

.testimonial-card {
  background: #fff;
  color: #000;
  border-radius: 16px;
  padding: 24px;
  height: 100%;
  text-align: left;
  margin-bottom: 20px;
}

.testimonialSwiper .stars {
  display: flex;
  align-items: center;
  gap: 6px;
  margin-bottom: 20px;
}

.testimonialSwiper .stars img {
  width: 24px;
  height: 23px;
  object-fit: cover;
  display: block;
}

.testimonial-card p {
  font-size: 16px;
  color: #000;
  line-height: 22px;
  font-weight: 400;
  margin: 0;
}

.testimonialSwiper .user {
  display: flex;
  align-items: center;
  gap: 10px;
}

.testimonialSwiper .avatar {
  width: 44px;
  height: 44px;
  border-radius: 50%;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: 700;
  line-height: 22px;
}

.testimonialSwiper .user .user-name {
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
}

.testimonialSwiper .bg-orange {
  background: #e88146;
}

.testimonialSwiper .bg-purple {
  background: #9747ff;
}

.testimonialSwiper .bg-pink {
  background: #f647ff;
}

/* Responsive */
@media (max-width: 768px) {
  .testimonial-title {
    font-size: 26px;
  }
}

/* FAQ section styles */
.faq-section {
  background: #fff;
  padding: 80px 0;
}

.faq-grid {
  display: grid;
  grid-template-columns: 1fr 1.25fr;
  align-items: start;
}

.faq-left {
  max-width: 450px;
}

.faq-badge {
  background-color: #29af96;
  color: #fff;
  font-size: 14px;
  line-height: 12px;
  font-weight: 500;
  padding: 8px 16px;
  border-radius: 100px;
  border: none;
  margin: 0 0 14px 0;
}

.faq-title {
  font-size: clamp(32px, 5vw, 50px);
  line-height: clamp(1.05, 1.1, 1.15);
  font-weight: 600;
  color: #000000;
  margin-top: 20px;
  margin-bottom: 20px;
}

.faq-desc {
  font-size: 16px;
  color: #636363;
  line-height: 22px;
  margin: 0 auto;
  font-weight: 400;
  margin-bottom: 50px;
}

.faq-help {
  font-size: 16px;
  line-height: 24px;
  color: #464646;
  font-weight: 400;
}

.faq-help a {
  color: #d0b95b;
  text-decoration: none;
  font-weight: 600;
}

.faq-accordion .accordion-item {
  border: none;
  border-radius: 16px;
  padding: 24px;
  margin-bottom: 14px;
  background: transparent;
  transition: background 0.25s ease;
}

.faq-accordion .accordion-button {
  padding: 0;
  font-size: 18px;
  line-height: 20px;
  font-weight: 600;
  color: #464646;
  background: transparent;
  box-shadow: none;
  position: relative;
  padding-right: 44px;
}

.accordion-button:not(.collapsed) {
  background: transparent;
}

.faq-accordion .accordion-button::after {
  background-image: url("images/faq/Plus.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 30px;
  height: 30px;
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.faq-accordion .accordion-button:not(.collapsed)::after {
  background-image: url("images/faq/Plus-1.svg");
}

.faq-accordion .accordion-body {
  padding: 8px 0 0;
  font-size: 15px;
  line-height: 22px;
  color: #636363;
  font-weight: 400;
}

.faq-accordion .accordion-item:has(.accordion-collapse.show) {
  background: #fbfbfc;
}

.faq-accordion .accordion-item:has(.accordion-collapse.show) .accordion-button {
  color: #000;
  font-weight: 600;
  font-size: 18px;
  line-height: 20px;
}

@media (max-width: 1199px) {
  .faq-grid {
    column-gap: 60px;
  }

  .faq-left {
    max-width: 100%;
  }

  .faq-title {
    font-size: 36px;
  }

  .faq-desc {
    font-size: 15px;
  }
}

@media (max-width: 768px) {
  .faq-section {
    padding: 60px 8px;
  }

  .faq-grid {
    grid-template-columns: 1fr;
    row-gap: 40px;
  }

  .faq-left {
    max-width: 100%;
    text-align: center;
  }

  .faq-title {
    font-size: 28px;
    line-height: 1.2;
    margin: 0;
    margin-bottom: 6px;
  }

  .faq-desc {
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 32px;
  }

  .faq-help {
    font-size: 15px;
  }
}

/* Need Immediate Assistance? Styles */

.form-section {
  padding: 80px 0;
  text-align: center;
}

.form-section h2 {
  color: #000;
  margin-bottom: 40px;
}

/* Card */
.form-card {
  max-width: 1020px;
  margin: 0 auto;
  background: linear-gradient(0deg, #e3e3e3 0%, #f2f2f2 100%);
  box-shadow: 0px 17px 30px 0px #b2b2b214;
  border-radius: 30px;
  padding: 50px;
}

/* Inputs */
.form-control {
  height: 50px;
  border-radius: 8px;
  border: none;
  padding: 15px 20px;
  font-size: 15px;
  font-weight: 500;
  line-height: 20px;
  box-shadow: none;
}

.custom-gap {
  row-gap: 10px;
}

.form-section .form-card .row > [class*="col-"] {
  padding-left: 5px;
  padding-right: 5px;
}

.form-control::placeholder {
  color: #00000066;
  font-size: 15px;
  line-height: 20px;
  font-weight: 500;
}

textarea.form-control {
  height: 110px;
  resize: none;
}

/* Button */
.submit-btn {
  margin-top: 40px;
  background-color: #000;
  color: #fff;
  border: none;
  border-radius: 50px;
  padding: 12px 20px;
  font-size: 15px;
  font-weight: 500;
  line-height: 24px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.submit-btn:hover {
  background-color: #333;
}

.submit-btn:disabled {
  opacity: 0.7;
  cursor: not-allowed;
}

.form-status {
  margin-bottom: 20px;
  padding: 14px 18px;
  border-radius: 10px;
  font-size: 15px;
  line-height: 22px;
  text-align: left;
}

.form-status.success {
  background: #e8f7f1;
  color: #1f6b52;
  border: 1px solid #b8e6d3;
}

.form-status.error {
  background: #fdeeee;
  color: #9b2c2c;
  border: 1px solid #f5c2c2;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

/* ================= RESPONSIVE ================= */

/* Tablets */
@media (max-width: 991px) {
  .form-section h2 {
    font-size: 30px;
  }

  .form-card {
    padding: 35px;
  }
}

/* Mobile */
@media (max-width: 575px) {
  .form-section {
    padding: 10px 8px;
  }

  .form-section h2 {
    font-size: 24px;
    margin-bottom: 25px;
  }

  .form-card {
    padding: 25px 20px 30px;
    border-radius: 10px;
  }

  .form-control {
    height: 46px;
    font-size: 13px;
  }

  textarea.form-control {
    height: 100px;
  }

  .submit-btn {
    width: 100%;
    padding: 14px;
    font-size: 15px;
  }
}

/* Grow Your Business Styles */
.cta-section {
  padding: 20px 0 80px 0;
}

.cta-card {
  background: #29af96;
  border-radius: 20px;
  padding: 0 80px;
  color: #fff;
  position: relative;
  overflow: hidden;
  height: 420px;
  display: grid;
}

.cta-content h2 {
  font-size: clamp(32px, 5vw, 50px);
  line-height: clamp(1.05, 1.1, 1.15);
  font-weight: 600;
  color: #fff;
  margin-bottom: 8px;
}

.cta-content p {
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  max-width: 400px;
  margin-bottom: 30px;
  color: #fff;
}

.cta-buttons {
  display: flex;
  gap: 10px;
}

.store-btn img {
  height: 50px;
  width: auto;
  display: block;
}

.cta-image {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  height: 100%;
}

.cta-phone {
  position: absolute;
  bottom: 0;
  max-height: 480px;
  width: auto;
  z-index: 99;
}

.cta-spiral {
  position: absolute;
  width: 110px;
  height: 110px;
  object-fit: cover;
  z-index: 1;
  bottom: 34px;
  left: 2%;
  border-radius: 50%;
  border: 2px solid #f1f3fb;
  box-shadow: 0px 10px 20px 0px #0000001a;
}

.lining-icon {
  position: absolute;
  z-index: 99;
  left: 13%;
  top: 32%;
  width: 298px;
  height: 113px;
  object-fit: contain;
}

.behind-white {
  width: 100%;
  height: auto;
  object-fit: cover;
  position: absolute;
  top: -3%;
  left: 1%;
  border: none;
}

.cta-icon {
  position: absolute;
  z-index: 99;
  border-radius: 50%;
}

.cta-icon.star {
  left: 17%;
  top: 18%;
  width: 28px;
  height: 28px;
}

.cta-icon.whatsapp {
  right: 14%;
  top: 21%;
  width: 46px;
  height: 46px;
}

.cta-icon.facebook {
  right: 2%;
  top: 55%;
  width: 52px;
  height: 52px;
}

.cta-icon.instagram {
  right: 23%;
  bottom: 13%;
  width: 38px;
  height: 38px;
}

.cta-mobile-only {
  display: none;
}

/* Responsive */
@media (max-width: 991px) {
  .cta-card {
    padding: 30px;
    text-align: center;
    min-height: auto;
  }

  .cta-content {
    margin-bottom: 30px;
  }

  .cta-content p {
    margin-left: auto;
    margin-right: auto;
  }

  .cta-buttons {
    justify-content: center;
  }

  .cta-image {
    min-height: 250px;
    margin-top: 0;
  }

  .cta-phone {
    max-height: 350px;
  }

  .cta-spiral {
    width: 200px;
  }

  .cta-icon {
    display: none;
  }
}

@media (max-width: 768px) {
  .cta-section {
    padding: 40px 8px;
  }

  .cta-mobile-only {
    display: block;
  }

  .cta-section .row {
    flex-direction: column;
  }

  .cta-card {
    height: auto;
    padding: 30px 20px 0;
    text-align: center;
    border-radius: 10px;
  }

  .store-btn img {
    height: 40px;
  }

  .cta-image {
    display: none;
  }

  .cta-mobile-only {
    display: block;
  }

  .cta-content {
    margin-bottom: 0;
  }

  .cta-mobile-only img {
    height: auto;
    width: 100%;
    object-fit: cover;
  }

  .cta-phone {
    position: relative;
    bottom: 0;
    max-height: 260px;
    margin: 0 auto;
    display: block;
  }
}

/* Footer Styles */
.site-footer {
  background: #161616;
  padding: 80px 8px 30px 8px;
}

/* GRID */
.footer-grid {
  display: grid;
  grid-template-columns: 2fr 1fr 1.5fr;
  gap: 60px;
}

/* ABOUT */
.footer-logo {
  max-width: 170px;
  margin-bottom: 20px;
}

.footer-about p {
  font-weight: 400;
  color: #ffffff99;
  font-size: 15px;
  line-height: 22px;
  margin: 0;
}

/* COLUMNS */
.footer-col h4 {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  margin-bottom: 24px;
  text-transform: uppercase;
}

.footer-col ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-col ul li {
  margin-bottom: 8px;
}

.footer-col ul li a {
  color: #ffffff99;
  font-weight: 400;
  font-size: 15px;
  line-height: 22px;
  text-decoration: none;
  transition: color 0.3s ease;
  position: relative;
}

.footer-col ul li a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -4px;
  height: 1.5px;
  width: 100%;
  background-color: #fff;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.3s ease;
}

.footer-col ul li a:hover {
  color: #fff;
}

.footer-col ul li a:hover::after {
  transform: scaleX(1);
}

.footer-contact p {
  display: flex;
  gap: 14px;
  align-items: flex-start;
  margin-bottom: 15px;
  color: #ffffff99;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  text-decoration: none;
}

.footer-contact p a {
  display: flex;
  gap: 14px;
  align-items: flex-start;
  color: #ffffff99;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  text-decoration: none;
}

.footer-contact img {
  width: 18px;
  margin-top: 5px;
}

/* BOTTOM */
.footer-bottom {
  border-top: 1px solid #313131;
  margin-top: 60px;
  padding-top: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

.footer-bottom .footer-rights {
  display: flex;
  align-items: center;
  gap: 70px;
}

.footer-bottom p {
  margin: 0;
  color: rgba(255, 255, 255, 0.6);
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
}

.footer-links a {
  color: rgba(255, 255, 255, 0.6);
  font-weight: 500;
  text-decoration: none;
  font-size: 14px;
  line-height: 20px;
  transition: color 0.3s ease;
  position: relative;
}

.footer-links a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -4px;
  height: 1.5px;
  width: 100%;
  background-color: #fff;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.3s ease;
}

.footer-links a:hover {
  color: #fff;
}

.footer-links a:hover::after {
  transform: scaleX(1);
}

.footer-links span {
  margin: 0 8px;
  color: #555;
}

.footer-social {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
}

.footer-social img {
  width: 100%;
  height: auto;
  object-fit: cover;
  opacity: 0.5;
  transition: opacity 0.3s ease;
}

.footer-social a:hover img {
  opacity: 1;
}

/* RESPONSIVE */
@media (max-width: 992px) {
  .footer-grid {
    grid-template-columns: 1fr 1fr;
    gap: 40px;
  }

  .footer-bottom {
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 16px;
  }

  .footer-bottom .footer-rights {
    flex-direction: column;
    gap: 8px;
  }

  .footer-social {
    margin-top: 10px;
  }
}

@media (max-width: 576px) {
  .footer-grid {
    grid-template-columns: 1fr;
  }

  .footer-bottom {
    margin-top: 40px;
    padding-top: 24px;
  }

  .footer-links {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 8px;
  }

  .footer-links span {
    display: none; /* cleaner on mobile */
  }

  .footer-social {
    gap: 14px;
  }

  .footer-logo {
    max-width: 140px;
  }
}

@media (max-width: 576px) {
  .business-section {
    padding: 60px 8px;
  }

  .festival-section {
    padding: 0 8px 0 8px;
  }

  .features-section {
    padding: 60px 8px;
  }

  .marketing-section {
    padding: 60px 8px;
  }

  .business-promotion-slider {
    padding: 40px 8px 60px 8px;
  }

  .daily-post-section {
    padding: 60px 8px 60px 8px;
  }

  .offer-sale-section {
    padding: 60px 0 0 0;
  }

  .promo-slider-section {
    padding: 60px 8px 20px 8px;
  }

  .mobile-promo-slider {
    padding-top: 40px !important;
    padding-bottom: 60px !important;
  }

  .design-your-brand {
    padding: 60px 8px 60px 8px;
  }

  .visiting-card-section {
    padding: 0 8px 60px 8px;
  }
  .testimonial-section {
    padding: 60px 8px;
  }

  .stats-section {
    padding: 40px 8px 0 8px;
  }

  .site-footer {
    padding: 60px 8px 30px 8px;
  }
}

.own-logo-img img {
  border: none !important;
}

/* .footer-anim,
.footer-grid > div,
.footer-bottom {
  --animate-duration: 1.4s;
}

.delay-1 { animation-delay: 0.2s; }
.delay-2 { animation-delay: 0.4s; }
.delay-3 { animation-delay: 0.6s; }
.delay-4 { animation-delay: 0.8s; }
.delay-5 { animation-delay: 1s; } */

.scroll-animation {
  opacity: 0;
  transform: translateY(50px);
  transition:
    opacity 0.6s ease,
    transform 0.6s ease;
}

.scroll-animation.active {
  opacity: 1;
  transform: translateY(0);
}
